table.gallery
{
    border: 0;
    margin: 0;
    padding: 0;
    width: auto;
}

table.gallery td
{
    text-align: center;
    padding: 20px;
    width: 110px;
    color: #999;
    border: 1px solid #ced7de;
    background-color: #fff;
}

table.gallery a
{
    text-decoration: none;
}
table.gallery a b
{
    text-decoration: auto;
}

table.gallery a img
{
    border: 1px solid #999;
    text-decoration: none;
    padding: 0;
}



div.gallery {
    overflow: hidden;
    margin-bottom: 24px;
}
div.gallery .gallery-album {
    
    border: 1px solid lightgray;
    float: left;
    height: 264px;  
    margin: 2% 2.2% 2% 2.2%;
    overflow: hidden;
    width: 30%;
}
div.gallery .gallery-album:nth-child(3n + 1) {
    margin-left: 0;
}
div.gallery .gallery-album:nth-child(3n) {
    margin-right: 0;
}

div.gallery .gallery-album .image-wrapper {
    background-color: #eee;
    height: 0;
    overflow: hidden;   
    /*padding-bottom: 76.8858%;*/
    padding-bottom: 72.8858%;
    position: relative;
}

div.gallery .gallery-album .image-wrapper .album-image{
    position: absolute;
    top: 0;
    bottom: 0;
    right: -9999px;
    left: -9999px;
    text-align: center;
}


#mainContent div.gallery .gallery-album img{
    padding: 0;
    height: 100%;
}

    div.gallery .album-detail {
        color: #fff;
        background-color: #006699;
        height: 100%;
        padding: 12px;
        top: 0;
        position: relative;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out; 
        -webkit-transition: all 0.3s ease-in-out; 
        transition: all 0.3s ease-in-out;
    }
    div.gallery .album-detail h4 {
        color: #fff;
        margin-bottom: 6px;
    }

    div.gallery .gallery-album:hover .album-detail {
        top: -88px;
    }
    div.gallery .gallery-album:hover a {
        text-decoration: none;
    }


div.gallery-images {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
}
    div.gallery-images .gallery-image {
        -webkit-flex: 1 0 0;
        -ms-flex: 1 0 0;
        flex: 1 0 0;
        border: 1px solid #eee;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin: 6px;
        min-width: 140px;
        padding: 12px;
        display: -webkit-flex;
        display: flex;
        align-self: stretch;
        align-items: center;
        justify-content: center;
    }
    div.gallery-images .gallery-image img{
        padding: 0;
    }

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
